uuid: 2e0fb195-9e4c-45e4-b7e8-3dfa1ea36f6e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: 1s2Mjndetk0Iriu3EzoVnOkJNmaJWdGG2XmcimYBOAI
id: phoenix_powered
theme: phoenix
region: footer_fifth
weight: -7
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
